curl -X GET "https://worker.thenewscc.com/support/tags" \ -H "Authorization: Bearer seu_token_jwt"
{ "success": true, "data": [ { "id": 1, "name": "Aguardando Cliente", "color": "#FFA500", "isDefault": false, "createdAt": "2024-03-20T10:00:00Z", "updatedAt": "2024-03-20T10:00:00Z" }, { "id": 2, "name": "Novo", "color": "#00FF00", "isDefault": true, "createdAt": "2024-03-20T10:01:00Z", "updatedAt": "2024-03-20T10:01:00Z" }, { "id": 3, "name": "Urgente", "color": "#FF0000", "isDefault": false, "createdAt": "2024-03-20T10:02:00Z", "updatedAt": "2024-03-20T10:02:00Z" } ] }
Retorna todas as tags de suporte disponíveis
Documentation IndexFetch the complete documentation index at: https://docs.thenewscc.com.br/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.thenewscc.com.br/llms.txt
Use this file to discover all available pages before exploring further.
Show Estrutura da tag